@font-face {
    font-family: Freeland;
    src: url("../fonts/freeland/Freeland.woff2") format("woff2"), url("https://www.lavazza.co.uk/etc.clientlibs/lavazza-athena/clientlibs/clientlib-site/resources/fonts/freeland/Freeland.woff2") format("woff"), url("https://www.lavazza.co.uk/etc.clientlibs/lavazza-athena/clientlibs/clientlib-site/resources/fonts/freeland/Freeland.woff2") format("truetype");
    font-weight: 400;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Regular-Web.woff2") format("woff2"), url("../fonts/Graphik-Regular-Web.woff") format("woff"), url("../fonts/Graphik-Regular-Web.ttf") format("truetype");
    font-weight: 400;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Medium.woff2") format("woff2"), url("../fonts/Graphik-Medium.woff") format("woff"), url("../fonts/Graphik-Medium.ttf") format("truetype");
    font-weight: 500;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Semibold-Web.woff2") format("woff2"), url("../fonts/Graphik-Semibold-Web.woff") format("woff"), url("../fonts/Graphik-Semibold-Web.ttf") format("truetype");
    font-weight: 600;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Bold.woff2") format("woff2"), url("../fonts/Graphik-Bold.woff") format("woff"), url("../fonts/Graphik-Bold.ttf") format("truetype");
    font-weight: 700;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Black.woff2") format("woff2"), url("../fonts/Graphik-Black.woff") format("woff"), url("../fonts/Graphik-Black.ttf") format("truetype");
    font-weight: 800;
    font-display: swap
  }
  @font-face {
    font-family: Graphik;
    src: url("../fonts/Graphik-Super.woff2") format("woff2"), url("../fonts/Graphik-Super.woff") format("woff"), url("../fonts/Graphik-Super.ttf") format("truetype");
    font-weight: 900;
    font-display: swap
  }

/* MOBILE-UP */

.lvz-courtesy col{
    padding: 0 9px;
}

.lvz-courtesy__wrapper{
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding: 0 21px;
    overflow: hidden;
}
.lvz-courtesy__content{
    display: flex;
    flex-direction: column;
    position: relative;
    width: fit-content;
}
.lvz-courtesy__img{
    object-fit: contain;
    max-width: 400px;
    margin-right: -100px;
    margin-bottom: -20px;
    margin-top: 57px;
}

.lvz-courtesy__pretitle{
    color: #163052;
    font-family: Graphik;
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.lvz-courtesy__title{
    color: #182C54;
    font-family: Graphik;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 36px;
    margin-bottom: 23px;
}

.lvz-courtesy__description{
    color: #163052;
    font-family: Graphik;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 24px;
    width: 264px;
}

.lvz-courtesy__description strong {
    font-weight: bold;
}

.lvz-courtesy__cta{
    box-sizing: border-box;
    border: 1.5px solid #163052;
    border-radius: 30px;
    padding: 0 44px;
    color: #163052;
    font-family: Graphik;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 56px;
    text-align: center;
    margin-top: 40px;
    text-transform: uppercase;
    width: 200px;
}


/* DESKTOP-UP */
@media only screen and (min-width: 960px){
    .lvz-courtesy__wrapper{
        position: relative;
        justify-content: center;
        align-items: center;
        overflow: visible;
    }

    .lvz-courtesy__content{
        position: absolute;
        left: 50%;
        bottom: 163px;
    }

    .lvz-courtesy__img{
        position: absolute;
        max-width: 100%;
        bottom: 160px;
    }

    .lvz-courtesy__pretitle{
        margin-bottom: 0;
    }

    .lvz-courtesy__title{
        margin-bottom: 15px;
    }

    .lvz-courtesy__title br{
        display: none;
    }

    .lvz-courtesy__description{
        width: 390px;
    }
    
    .lvz-courtesy__cta{
        position: absolute;
        bottom: -104px;
    }
}